
table.filtdata {
	border:none;
	border-collapse:collapse;
}

table.filtdata td {
	border:1px solid #aaaaaa;
	padding: 2px 5px 2px 5px;
	background-color:#eeeeff;
	white-space: nowrap;
	text-align: left;
	font-family: Gadget, sans-serif;
	font-size: small;
	vertical-align: middle;
}

table.filtdata td.center {
	text-align: center;
}

table.filtdata td.help {
	border:none;
	padding: 2px 30px 2px 30px;
	background-color:#ffffff;
	white-space: nowrap;
	text-align: right;
	vertical-align: bottom;
	font-family: Gadget, sans-serif;
	font-size: small;
	color: #1111cc;
}

table.filtdata td.logo {
	border:none;
	padding: 2px 15px 2px 15px;
	background-color:#ffffff;
	white-space: nowrap;
	text-align: center;
	font-family: Gadget, sans-serif;
	font-weight: bold;
	font-size: large;
	color: #1111cc;
}

table.altdata {
	border:1px solid black;
	border-collapse:collapse;
}

table.altdata th, table.altdata td {
	border:1px solid #aaaaaa;
	/* padding: 2px 15px 2px 15px; */
	padding: 1px 5px 1px 5px;
	white-space: nowrap;
	text-align: center;
	font-family: Gadget, sans-serif;
	font-size: small;
}

table.altdata td.left {
	text-align: left;
	font-family: Gadget, sans-serif;
	font-size: small;
}

table.altdata td.right {
	text-align: right;
}

table.altdata thead th {
	background-color:#ccccff;
	padding: 2px 5px 2px 5px;
	font-family: Gadget, sans-serif;
	font-size: small;
}

table.altdata thead th.headline {
	font-size: medium;
}

table.altdata tbody tr:hover {
	background-color: whitesmoke !important;
}

table.altdata tfoot td {
	background-color:#ffccff;
}

table.altdata tbody tr td span a {
	text-decoration: none;
	color: inherit;
}

table.altdata tr.tbody_header {
	font-weight:bold;
	text-align:center;
	background-color:#dddddd;
}

table.altdata a.pagelink {
	padding-left:5px;
	padding-right:5px;
	border:1px solid #666666;
	margin:0px 5px 0px 5px;
}

table.altdata a.currentpage {
	background-color:yellow;
}

/* Striping */
tr.alternate {
	background-color:#ffffcc;
}

/* Sorting */
th.table-sortable {
	cursor:pointer;
	background-image:url("sortable.gif");
	background-position:center left;
	background-repeat:no-repeat;
	padding-left:12px;
}

th.table-sorted-asc {
	background-image:url("sorted_up.gif");
	background-position:center left;
	background-repeat:no-repeat;
}

th.table-sorted-desc {
	background-image:url("sorted_down.gif");
	background-position:center left;
	background-repeat:no-repeat;
}

th.table-filtered {
	background-image:url("filter.gif");
	background-position:center left;
	background-repeat:no-repeat;
}

select.table-autofilter {
	font-size:smaller;
}

/* altdatas which stray from the default */
table.altstripe tr.alternate2 {
	background-color:#ccffff;
}

/* Sort Icon Styles */
table.sort01 th.table-sortable { background-image:url("icons/01_unsorted.gif"); }
table.sort01 th.table-sorted-asc { background-image:url("icons/01_ascending.gif"); }
table.sort01 th.table-sorted-desc { background-image:url("icons/01_descending.gif"); }

table.sort02 th.table-sortable { background-image:none; padding-left:16px; }
table.sort02 th.table-sorted-asc { background-image:url("icons/02_ascending.gif"); }
table.sort02 th.table-sorted-desc { background-image:url("icons/02_descending.gif"); }

table.sort03 th.table-sortable { background-image:none; }
table.sort03 th.table-sorted-asc { background-image:url("icons/03_ascending.gif"); }
table.sort03 th.table-sorted-desc { background-image:url("icons/03_descending.gif"); }

table.sort04 th.table-sortable { background-image:none; }
table.sort04 th.table-sorted-asc { background-image:url("icons/04_ascending.gif"); }
table.sort04 th.table-sorted-desc { background-image:url("icons/04_descending.gif"); }

table.sort05 th.table-sortable { background-image:url("icons/05_unsorted.gif"); padding-left:16px;}
table.sort05 th.table-sorted-asc { background-image:url("icons/05_ascending.gif"); }
table.sort05 th.table-sorted-desc { background-image:url("icons/05_descending.gif"); }

table.sort06 th.table-sortable { background-image:none; padding-left:16px;}
table.sort06 th.table-sorted-asc { background-image:url("icons/06_ascending.gif"); }
table.sort06 th.table-sorted-desc { background-image:url("icons/06_descending.gif"); }

table.sort07 th.table-sortable { background-image:none; }
table.sort07 th.table-sorted-asc { background-image:url("icons/07_ascending.gif"); }
table.sort07 th.table-sorted-desc { background-image:url("icons/07_descending.gif"); }

table.sort08 th.table-sortable { background-image:none; }
table.sort08 th.table-sorted-asc { background-image:url("icons/08_ascending.gif"); }
table.sort08 th.table-sorted-desc { background-image:url("icons/08_descending.gif"); }

table.sort09 th.table-sortable { background-image:none; padding-left:30px;}
table.sort09 th.table-sorted-asc { background-image:url("icons/09_ascending.gif"); }
table.sort09 th.table-sorted-desc { background-image:url("icons/09_descending.gif"); }

table.sort10 th.table-sortable { background-image:url("icons/10_unsorted.gif"); }
table.sort10 th.table-sorted-asc { background-image:url("icons/10_ascending.gif"); }
table.sort10 th.table-sorted-desc { background-image:url("icons/10_descending.gif"); }

table.sort11 th.table-sortable { background-image:url("icons/11_unsorted.gif");padding-left:24px; }
table.sort11 th.table-sorted-asc { background-image:url("icons/11_ascending.gif"); }
table.sort11 th.table-sorted-desc { background-image:url("icons/11_descending.gif"); }

table.sort12 th.table-sortable { background-image:none; }
table.sort12 th.table-sorted-asc { background-image:url("icons/12_ascending.gif"); }
table.sort12 th.table-sorted-desc { background-image:url("icons/12_descending.gif"); }

table.sort13 th.table-sortable { background-image:none; }
table.sort13 th.table-sorted-asc { background-image:url("icons/13_ascending.gif"); }
table.sort13 th.table-sorted-desc { background-image:url("icons/13_descending.gif"); }

table.sort14 th.table-sortable { background-image:none; }
table.sort14 th.table-sorted-asc { background-image:url("icons/14_ascending.gif"); }
table.sort14 th.table-sorted-desc { background-image:url("icons/14_descending.gif"); }

table.sort15 th.table-sortable { background-image:none; }
table.sort15 th.table-sorted-asc { background-image:url("icons/15_ascending.gif"); }
table.sort15 th.table-sorted-desc { background-image:url("icons/15_descending.gif"); }

table.sort16 th.table-sortable { background-image:none; }
table.sort16 th.table-sorted-asc { background-image:url("icons/16_ascending.gif"); }
table.sort16 th.table-sorted-desc { background-image:url("icons/16_descending.gif"); }

table.sort17 th.table-sortable { background-image:none; }
table.sort17 th.table-sorted-asc { background-image:url("icons/17_ascending.gif"); }
table.sort17 th.table-sorted-desc { background-image:url("icons/17_descending.gif"); }

table.sort18 th.table-sortable { background-image:url("icons/18_unsorted.gif"); }
table.sort18 th.table-sorted-asc { background-image:url("icons/18_ascending.gif"); }
table.sort18 th.table-sorted-desc { background-image:url("icons/18_descending.gif"); }

table.sort19 th.table-sortable { background-image:url("icons/19_unsorted.gif");padding-left:24px; }
table.sort19 th.table-sorted-asc { background-image:url("icons/19_ascending.gif"); }
table.sort19 th.table-sorted-desc { background-image:url("icons/19_descending.gif"); }

/* Icons box */
.iconset {
	margin:5px;
	border:1px solid #cccccc;
	border-color:#cccccc #666666 #666666 #cccccc;
	text-align:center;
	cursor:pointer;
	width:100px;
}
.iconset img {
	margin:3px;
}

/* Documentation */
tr.doc_section {
	font-weight:bold;
	text-align:center;
	background-color:#dddddd;
}

/* Tooltips */
div#tipDiv {
	font-family: Gadget, sans-serif;
	font-size: small;
	line-height:1.2;
    color:#000; background-color:#E1E5F1;
    border:1px solid #667295; padding:4px;
    width:200px;
}

/* Help popup */
div.popup {
    position: absolute;
    visibility: hidden;
	line-height:1.2;
    color:#000;
	background-color:#eeeeff;
    border:1px solid #667295;
}
    
div.handle {
    background-color:#0D2878;
    min-height:15px;
    text-align:center;
    cursor: move;
	font-family: Gadget, sans-serif;
}

div.handle span.caption {
    color:#fff; font-weight:bold;
}
    
div.handle span.closeBox {
    position:absolute;
    top:0; right:1px;
    text-align:right;
}

div.handle span.closeBox a {
    color:#fff;
    font-weight:bold;
    text-decoration: none;
}

div.popup div.popup_content {
    padding: 20px;
    margin:.2em 0 .6em;
	font-family: Gadget, sans-serif;
	font-size: small;
}
